* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

body {
  background: #fff;
  color: #555;
  font-size: 14px;
  font-family: "Arial", "Microsoft YaHei", "黑体", "宋体", sans-serif;
}

td,
th,
caption {
  font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

a {
  color: #555;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

img {
  border: none;
  vertical-align: middle;
}

ol,
ul,
li {
  list-style: none;
}

input,
textarea,
select,
button {
  font: 14px "Arial", "Microsoft YaHei", "黑体", "宋体", sans-serif;
}

table {
  border-collapse: collapse;
}

html {
  overflow-y: scroll;
}@font-face {
  font-family: "iconfont";
  src: url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKIAAsAAAAABkQAAAI8AAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcApMYAE2AiQDCAsGAAQgBYRtBzQbigXIHpIkRQoIFKCyjgDwQDz8/1q7b+bvLuIWiaJZNJFJhIZHsZggFDidUDyTZ//nMocjECrPl+WpESm0xfwCpxmpsfJASk3ITbhlKymAT9w7/aPlgcwHlOseNNakSV1AXRxIgY41KLICCb1h7AKXcJxAjQGa3sbO0SlMS6xxgThJYx+mcz5JYskqoVyzNIlnJVXZTfYGPIXfjz9OTJMp5ayy7ePtCNY+w07Lr4orRz7BT0CrS8gxByRivza2aSAYd6AmNjQC9lUcfPaKwreKvZoE++uswjrQBwPBpztWgAxuq6cWoHvU9UTL6fvdNL1eTUUvty/Xs7F6u246KVaclbe3FnvVyxi2tqzVO2tliwVrAIW8K7+FFX5S/fQeuEsL/9O1CXx8fRJ6Ckk/B6jahz34F5KeTUmXWZYsqZLa9kzLOSpq1KAIu1r8jdW3nzgVqrSPcFT0p8hVGSMTcw4lteZRVmUZNWbtrq7Vig1EqsaMZ4DQ5BuZBq/INfkhE/MXJR3+UdYUA9Q4jNYta01EOrvO5AtFGNxgGtaVcmwyGxUfU3xR+JyVhbxz4i4Nom1YxeQuVcRzzOguY0dEoeK6xB1wGhVFjQ3XGYViJCLNxDRV3ZuMsC5h1jpGfIJEUOAGSoVqFeV3FrOlzx8jsQsFH7c01MTPEdZJ+0c2g9WD3FVXvRru5ZXOpZhDCAUprFZCO2AQKRRqqKkflCEhYUhGRBoTpt1K9VUb62vLr9sFNSxDFrY59zocl7zEAAAA') format('woff2')
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon_enter:before {
  content: "\e601";
}

.icon_enter:after {
  content: "\e601";
}

.laan_index-modal-masker{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  display: none;
  background: rgba(0, 0, 0, .48);
}
.laan_index-modal-container{
  margin: 12rem auto;
  width: 426px;
  height: 224px;
  background: #fff;
}
.laan_index-modal-content{
  padding: 2.65rem 2.25rem;
}
.laan_index-modal-content-img{
  position: relative;
  display: inline-block;
  width: 88.6px;
  height: 89px;
     
}
.laan_index-modal-content-18{
  position: absolute;
   width: 100%;
   height: 100%;
}
.laan_index-modal-content-text{
   display: inline-block;
   padding-left: 15px;
}
.laan_index-modal-warning{
  font-family: PingFangSC-Medium, sans-serif;
  font-size: 22px;
}
.laan_index-modal-p-1{
  font-family: PingFangSC-Medium, sans-serif;
  font-size: 22px;
  margin: 0.45rem 0;
}
.laan_index-modal-p{
  font-family: PingFangSC-Regular, sans-serif;
  font-size: 16px;
  margin: 0.45rem 0;
}
.laan_index-modal-button{
  display: inline-block;
  width: 158px;
  height: 36px;
  padding: 6px 0;
  text-align: center;
  cursor: pointer;
  margin-top: 10px;
  border: 1px solid #000;
}
.laan_index-modal-button-stay{
   text-align: center;
   padding: 6px 0;
   background: #000;
   margin-left: 10px;
   color: #fff;
   border: 1px solid #000;
}
.is_mobile{
    display: none;
}





.laan {
  color: black;
  margin: auto;
}

.laan__header {
  position: relative;
  z-index: 100;
}

.laan_max_width {
  max-width: 1168px;
  margin: auto;
}

.laan__navbar {
  max-width: 1168px;
  margin: auto;
}

.laan__navbar-mask {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
}

.laan__navbar-logo {
  height: 23px;
  width: 54px;
  background: url(https://h5.shanlaan.com/offical-site/static/images/logo_black.png) no-repeat center center;
  background-size: 54px 23px;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
  display: none;
}

.laan__appbar {
  background-color: black;
  height: 42px;
  position: relative;
  max-width: 1168px;
  margin: auto;
}

.laan__body {
  
}

.laan__menus {
  position: absolute;
  background: url(https://h5.shanlaan.com/offical-site/static/images/menus.png) center center no-repeat;
  background-size: 12px 12px;
  height: 42px;
  width: 42px;
  max-width: 1168px;
  margin: auto;
}

.laan__logo {
  height: 42px;
  width: 42px;
  background: url(https://h5.shanlaan.com/offical-site/static/images/logo.png) center center no-repeat;
  background-size: 40px 12px;
  margin: auto;
}

.laan__banbar {
  background: url(https://h5.shanlaan.com/offical-site/static/images/ban.png) center center no-repeat;
  background-size: 222px 15px;
  background-color: black;
  height: 42px;
  text-align: center;
}

.laan__navbar {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background-color: black;
  padding: 0 55px;
  border-top: 1px solid rgb(52, 52, 52);
  height: 0;
  overflow: hidden;
  transition: height .5s;
}

.laan__navbar_visible {
  height: 312px;
}

.laan__menu-item {
  box-sizing: border-box;
  border-bottom: 1px solid rgb(52, 52, 52);
}

.laan__menu-item-link {
  height: 52px;
  color: white;
  font-size: 13px;
  line-height: 52px;
  display: block;
}

.laan__copyright {
  color: white;
  background-color: black;
  padding: 20px 0 60px 0;
  text-align: center;
  font-size: 12px;
  line-height: 21px;
}

.laan__social {
  padding: 72px 0;
}

.laan__email {
  margin-bottom: 72px;
}

.laan__contact {
  overflow: hidden;
  background-color: rgb(246, 246, 246);
}

.laan__contact-secion {
}

.laan__social-title {
  text-align: center;
  font-size: 23px;
  margin-bottom: 23px;
  color: black;
}
.laan__contact-email-item {
  color: rgb(74, 74, 74);
  font-size: 12px;
  padding-left: 99px;
  margin-bottom: 11px;
}

.laan__button {
  height: 34px;
  line-height: 34px;
  padding: 0 18px;
  text-align: center;
  border: 1px solid black;
  color: black;
  font-size: 14px;
  display: inline-block;
  transition: all .3s;
  background: white;
  cursor: pointer;
}

.laan__button:active,
.laan__button:hover {
  transform: scale(1.1);
  background: black;
  color: white;
  text-decoration: none;
}

.laan__social-list {
  font-size: 0;
  text-align: center;
}


.laan__contact-title {
  text-align: center;
  font-weight: 500;
  margin-bottom: 23px;
  color: black;
}

.laan__social-item:first-child {
  margin-left: 0;
}

.laan__social-item-wrapper {
  height: 50px;
  width: 120px;
  display: inline-block;
}

.laan__social-item-wechat-wrapper {
  position: relative;
  z-index: 100;
}

.laan__social-item {
  height: 50px;
  width: 50px;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  margin-left: 38px;
  display: inline-block;
}

.laan__social-item-label {
  font-size: 15px;
  line-height: 25px;
  text-align: center;
  display: block;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 15px;
}

.laan__social-wechat {
  background-image: url(https://h5.shanlaan.com/offical-site/static/images/wechat.png);
}

.laan__social-ins {
  background-image: url(https://h5.shanlaan.com/offical-site/static/images/ins.png);
}

.laan__social-weibo {
  background-image: url(https://h5.shanlaan.com/offical-site/static/images/weibo.png);
}

.laan__brand {
  height: 80px;
  background-color: white;
  position: relative;
}

.laan__brand-text:link,
.laan__brand-text:hover,
.laan__brand-text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 23px;
  text-decoration: none;
  color: black;
}

.laan__brand-logo {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 23px;
  display: block;
  height: 23px;
  width: 54px;
  background: url(https://h5.shanlaan.com/offical-site/static/images/logo_black.png) no-repeat center center;
  background-size: 54px 23px;
}

.laan__copyright-inner {

}

.laan__contact-logo {
  display: none;
}

.laan__contact-offical-qrcode {
  position: absolute;
}

.laan__social-item-wrapper {
  position: relative;
}

.laan__contact-offical-qrcode {
  border-radius: 32px;
  border: 1px solid rgba(0, 0, 0, .18);
  position: absolute;
  width: 200px;
  height: 220px;
  padding: 10px;
  background-color: white;
  top: 55px;
  display: none;
}

.laan__contact-offical-text {
  display: block;
  font-size: 10px;
  text-align: center;
}

.laan__contact-offical-image {
  border-radius: 32px;
  overflow: hidden;
  width: 180px;
  height: 180px;
}

.laan__contact-offical-qrcode::after {
  content: "";
  border-left: 1px solid rgba(0, 0, 0, .18);
  border-top: 1px solid rgba(0, 0, 0, .18);
  transform: rotate(45deg);
  position: absolute;
  width: 20px;
  height: 20px;
  top: -10px;
  left: 50px;
  background-color: white;
}

@media screen and (min-width: 480px) {
  .laan__copyright {
    background-color: white;
    color: black;
  }

  .laan__social-item-label {
    transform: translateX(-64%);
  }

  .laan__copyright-inner {
    padding-top: 69px;
    text-align: left;
    border-top: 1px solid #eeeeee;
  }

  .laan__copyright-inner p {
    margin-bottom: 27px;
    font-size: 16px;
  }

  .laan__navbar-logo {
    display: block;
  }

  .laan__appbar,
  .laan__brand {
    display: none;
  }

  .laan__navbar {
    position: relative;
    background-color: white;
    border: none;
    padding: 0;
    display: block;
    height: 100px;
    overflow: hidden;
  }

  .laan__navbar-mask {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .laan__menu-item {
    float: left;
    border: none;
    padding: 0 30px;
  }

  .laan__menu-item-link:hover,
  .laan__menu-item-link:active,
  .laan__menu-item_active {
    font-weight: 500;
  }

  .laan__menu-item-link:link{
    text-decoration: none;
  } 

  .laan__menu-item:last-child {
    padding-right: 0;
  }

  .laan__menu-item-link {
    color: black;
  }

  .laan__navbar-inner {
    float: right;
  }

  .laan__footer {}

  .laan__contact {
    overflow: hidden;
    background-color: white;
    padding-top: 93px;
    border-top: 1px solid #eeeeee;
  }

  .laan__contact-secion {
    float: left;
    width: 33.3%;
  }

  .laan__social-item {
    margin-left: 70px;
  }

  .laan__social-item:first-child {
    margin-left: 20px;
  }



  .laan__email {
    width: 253px;
    float: right;
    margin-bottom: auto;
  }

  .laan__contact-email-item {
    padding-left: 0;
    font-size: 16px;
    color: black;
    margin-bottom: 30px;
  }

  .laan__contact-email-item-label {
    font-weight: 500;
  }

  .laan__contact-title {
    text-align: left;
    font-size: 20px;
    margin-bottom: 51px;
  }

  .laan__contact {
    overflow: hidden;
    padding-bottom: 70px;
  }

  .laan__social {
    padding: 0;
  }

  .laan__social-list {
    text-align: left;
  }

  .laan__social .laan__contact-title {
    display: none;
  }

  .laan__contact-offical-qrcode::after {
    left: 35px;
  }

  .laan__social .laan__contact-logo {
    height: 23px;
    width: 54px;
    background: url(https://h5.shanlaan.com/offical-site/static/images/logo_black.png) no-repeat center center;
    background-size: 54px 23px;
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
    display: block;
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 480px){
  .laan_index-modal-container{
      width:303px;
      height: 310px;
  }
  .laan_index-modal-content{
    padding: 35px 25px;
  }
  .laan_index-modal-content-img{
    width: 94px;
    height: 96.5px;
  }
  .laan_index-modal-content-18{
    width: 100%;
    height: 100%;
  }
  .laan_index-modal-warning{
    font-size: 15px;
  }
  .laan_index-modal-p-1{
    font-size: 23px;
     margin:  0;
  }
  .laan_index-modal-p{
    font-size: 11px;
    margin:  0 0 18px 0 ;
  }
  .laan_index-modal-button{
    width: 253px;
    height: 48px;
    padding: 12px 0;
    font-size: 17px;
  }
  .laan_index-modal-button-stay{
    margin-top: 15px;
    margin-left: 0;
  }
  .is_pc{
    display: none;
  }
  .is_mobile{
    display: block;
  }
}

/*我(echo)写的-(品牌menu)左边菜单栏样式*/
.laan__brand-container{
  max-width: 1168px;
  margin:  auto;
  margin-top: 133px;
  display: -webkit-flex;
  display: flex;
}
.laan__brand-page-menu-container{
  width: 100%;
  max-width: 324px;
}
.laan__brand-page-menu-container ul{
  font-size: 30px;
  letter-spacing: 2px;
  margin-bottom: 112px;
  font-family: PingFangSC-Regular, sans-serif;
}
.laan__brand-page-menu-container ul li{
  cursor: pointer;
  position: relative;
  margin-bottom: 90px;
  color: #999999;
  transition: color .3s;
}
.laan__brand-page-menu-container ul li::after{
  content: "";
  position: absolute;
  top: 81px;
  left: 0px;
  width: 0px;
  height: 1px;
  background: black;
  transition:  width  .3s;
}
.laan__brand-page-menu-container ul li:hover{
  color: black;
}
.laan__brand-page-menu-container ul li:hover::after{
  width: 70px;
}
.laan__brand-page-menu-container ul li.active{
  color: black;
}
.laan__brand-page-menu-container ul li.active::after {
  content: "";
  position: absolute;
  top: 81px;
  left: 0px;
  width: 70px;
  height: 1px;
  background: black;
}
.laan_brand-content-img{
  width: 100%;
  height: auto;
  margin-top: 16px;
  margin-bottom: 39px;

}

/*我(echo)写的-(品牌content)右边边菜单栏样式*/
.laan__brand-page-content-container{
  max-width: 587px;
  font-family: PingFangSC-Regular, sans-serif;
}
.laan__brand-page-content-about .laan__brand-page-content-title{
  width: 100%;
  font-size: 30px;
  letter-spacing: 1px;
  margin-bottom: 35px;
}
.laan__brand-page-content-about p{
  width: 100%;
  color: #000000;
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 24px;
  text-align: justify;
  margin-bottom: 24px;
}
.brand_content_hidden_x{
  display: none;
}
.brand_content_visible_x{
  display: block;
}
.laan__brand-content-img-container{
  display: -webkit-flex;
  display: flex;
}
.laan__brand-content-img-item{
  width: 275px;
}
.laan__brand-content-item-img{
  display: block;
  width: 100%;
  box-shadow: 0px 0px 10px 2px #ccc;
}
.laan_img-left{
  margin-left: 35px;
}
.laan__brand-protected-text{
  text-align: center;
  padding: 25px 36px;
  font-size: 12px;
  font-family: PingFangSC-Regular, sans-serif;
}
.laan__text-0{
    padding: 25px 30px;
}
.brand__duty-button{
  display: inline-block;
  width: 100%;
  height: 46px;
  cursor: pointer;
  font-size: 18px;
  line-height: 46px;
  text-align: center;
  letter-spacing: 2px;
  border: 2px solid #000000;
  font-family: PingFangSC-Semibold, sans-serif;
}
.brand__duty-button:hover{
  text-decoration:none;
}
.laan__is-mobile{
  display: none;
}



















/*老大(Aniwei)写的css*/
.laan__brand-page {
  margin: 0 23px;
}

.laan__brand-page-section {
  overflow: hidden;
  margin-bottom: 69px;
}

.laan__brand-page-image {
  width: 329px;
  height: 215px;
  display: none;
}

.laan__brand-page_brand .laan__brand-page-image {
  display: block;
}

.laan__brand-page-content-title {
  font-size: 30px;
  margin-bottom: 24px;
  font-weight: 500;
}

.laan__brand-page-content-desc {
  font-size: 13px;
  line-height: 28px;
}

.laan__brand-page-button {
  color: #4a90e2;
  font-size: 10px;
  padding: 25px 0;
  text-align: center;
  display: block;
  display: none;
}

.laan__brand-page_brand .laan__brand-page-button {
  display: block;
}


.laan__brand-page-button::before {
  display: none;
}

.laan__brand-page-button::after {
  display: inline;
}

.laan__brand-page-responsibility-buttons {
  margin-top: 95px;
}

@media screen and (min-width: 480px) {
  .laan__brand-page {
    margin: auto;
    margin-top: 120px;
  }

  .laan__brand-page-section {
    overflow: hidden;
    margin: 0 75px;
    margin-bottom: 109px;
  }
  
  .laan__brand-page-image {
    float: left;
    width: 457px;
    height: 287px;
    display: block;
  }

  .laan__brand-page_brand .laan__brand-page-content {
    height: 288px;
  }

  .laan__brand-page-content {
    position: relative;
    float: right;
    width: 408px;
    height: auto;
    width: 408px;
  }

  .laan__brand-page_brand .laan__brand-page-content {
    border-bottom: 1px solid #999999;
  }

  .laan__brand-page_brand .laan__brand-page-button {
    display: inline;
  }

  .laan__brand-page-button {
    position: absolute;
    right: 0;
    bottom: 25px;
    color: black;
    display: none;
    padding: 0;
  }

  .laan__brand-page-button:link {
    text-decoration: none;;
  }
  
  .laan__brand-page-button::before {
    display: inline;
  }

  .laan__brand-page-button::after {
    content: "";
    position: absolute;
    top: 0;
    left: 10px;
    bottom: 0;
    width: 0;
    transition: width .3s;
    background-color: rgba(0, 0, 0, .18);
  }

  .laan__brand-page-button:hover::after,
  .laan__brand-page-button:active::after {
    width: 100%;
  }

  .laan__brand-page-content-title {
    font-size: 30px;
    margin-bottom: 35px;
  }

  .laan__brand-page-content-subtitle {
    font-size: 10px;
    font-weight: 500;
    margin-top: 31px;
    margin-bottom: 18px;
  }

  .laan__brand-page-content-desc {
    font-size: 15px;
    line-height: 24px;
  }
}

@media screen and (max-width:760px){
  .laan__is-pc{
    display: none;
  }
  .laan__is-mobile{
    display: block;
  }
  .laan__brand-container{
    margin: 56px 23px;
  }
  .laan__mobile-brand-item{
    width: 100%;
  }
  .laan__mobile-brand-title{
    font-size: 33px;
    letter-spacing: 1.6px;
    margin-bottom: 17px;
    font-family: PingFangSC-Semibold, sans-serif;
  }
  .laan__mobile-brand-about-title{
    margin-top: 37.5px;
    font-size: 19px;
    font-family: PingFangSC-Semibold, sans-serif;
  }
  .laan__mobile-brand-text{
    font-size: 13px;
    line-height: 28px;
    letter-spacing: 0.68px;
    text-align:justify;
    margin:25px 0;
  }
  .laan__mobile-brand-button{
    margin: 25px 0;
    text-align: center;
  }
  .laan__mobile-brand-a{
    color: #4A90E2;
    font-size: 10px;
    font-family: PingFangSC-Medium, sans-serif;
  }
  .laan__mobile-brand-img{
    width: 100%;
    margin-bottom: 111px;
  }
  .laan__mobile-brand-health-img{
    width: 100%;
  }
  .laan__mobile-brand-health-text{
    text-align: center;
    margin: 25px 0 36px 0;
    font-size: 10px;
    font-family: PingFangSC-Medium, sans-serif;
  }
  .laan__mobile-health-img{
    margin-bottom: 35px
  }
  .brand__mobile-duty-button{
    margin: 0 auto;
    width: 138px;
    margin-top: 15px;
  }
  .button_text{
    font-size: 14px;
    margin-bottom: 55px;
  }
}